body {
    font-family:'Open Sans';
    padding: 0;
    color: #747575;
    margin: 0;
}

p {
    font-family:'Open Sans';
}

a {
    color: #0B5390;
    font-family:'Open Sans';
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

ul {
    margin-left: 1rem;
    padding-left: 1rem;
}

ul li {
    margin-bottom: 0.5rem;
}

h1 {
    font-family: "EB Garamond", serif;
    font-size: 2rem;
    margin-bottom: 1.5rem;
    padding-bottom: 0.5rem;
    color: #0B5390;
    font-variant: small-caps;
     font-weight: 100;
}
@media (max-width: 768px) {
    
    h1 {
        font-size: 1.5rem;
    }
}


h2 {
    font-family: "EB Garamond", serif;
    margin-bottom: 1rem;
    font-size: 1rem;
    color: #0B5390;
    text-transform: uppercase;
     font-weight: 450;
}

h2.grey {
     font-family:'Open Sans';
     color: #747575;
}




h3 {
    font-family: "EB Garamond", serif;
    margin-bottom: 1rem;
    font-size: 1.5rem;
    color: #747575;
     text-transform: uppercase;
    font-weight: 400;
    padding-bottom: 1rem;
    width: fit-content;
    
}

h3::before {
    background-image: url('../images/sprite-bogen.svg');
  background-repeat: no-repeat;
  background-position: center center;
  background-size: contain;
  width: 100%;
  height: 27px;
  content: "";
  display: block;
}

.center {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: left;
}

.meta-top {
    background-color: #747575;
    display: flex;
    padding: 0 8rem;
    justify-content: flex-end;
    gap: 2rem;
    flex-direction: row;
}

@media (max-width: 768px) {
    .meta-top {
        padding:0 2rem;
        gap: 0;
         flex-direction: column;
        margin-bottom: 1rem;
    }
}

.meta-top a {
    color: #fff;
}

.meta-top img {
    width: 20px;
    height: auto;
    padding-right: 0.5rem;
}

.info-phone, .info-mail {
    display: flex;
}
@media (max-width: 768px) {
    
    .info-phone, .info-mail {
        line-height: 10px;
    }
}

.logo {
    border-bottom: 2px solid #747575;
    padding-bottom: 1rem;
}

.main-container {
    max-width: 1920px;
    margin-left: auto;
    padding: 2rem 8rem;
    margin-right: auto;
    background-color: #fff;
    display: flex;
    flex-direction: column;

}

@media (max-width: 768px) {
    .main-container {
        padding: 0 2rem;
    }
}

.main-container img {
    max-width: 100%;
}

.infobereich {
    display: flex;
    justify-content: space-between;
    background-color: #0B5390;
    padding: 2rem 8rem;
    flex-wrap: wrap;
}

@media (max-width: 768px) {
    .infobereich {
        padding: 0 2rem;
    }
}

.infobox {
    display: flex;
    align-items: center;
    justify-content: center;
    color: #fff;
    text-align: left;
    margin: 0.5rem;
}

.infobox img {
    width: auto;
    height: 50px;
    margin-right: 1rem;
}

.infobox p {
    margin: 0;
}

.infobox a {
    color: #fff;
    text-decoration: none;
}

.infobox a:hover {
    text-decoration: underline;
}


@media (max-width: 1024px) {
    .infobereich {
        padding: 1rem;
    }
    
    .infobox {
        flex: 1 1 48%;
    }
}

@media (max-width: 768px) {
    .infobereich {
        flex-direction: column;
        padding: 1rem;
        justify-content: center
    }
    
    .infobox {
        flex: 1 1 100%;
    }
}


.meta-bottom {
    background-color: #747575;
    display: flex;
     padding: 0 8rem;
    justify-content: flex-end;
    align-items: center;
    gap: 2rem;
    height: 3rem;
}

@media (max-width: 768px) {
    .meta-bottom {
        padding: 0 2rem;
    }
}

.meta-bottom a {
    color: #fff;
}

.meta-bottom ul {
    display: flex;
    flex-direction: row;
    gap: 2rem;
    margin: 0;
}

.meta-bottom li {
    margin: 0;
}

.container {
    display: flex;        
    flex-wrap: wrap; 
    gap: 2rem;        
    margin: 2rem 0;            
}

.col {
    flex: 1;                   
    padding: 1rem;
}

@media (max-width: 768px) {
    .container {
        flex-direction: column;
    }

    .col {
        flex: none;
        margin-bottom: 1rem;
    }
}

footer {
    width: 100%;
    bottom: 0;
    position: relative;
}

@media (min-width: 768px) {
    footer {
        position: fixed;
    }
}

